/*** General formatting start ***/
.float-left {
	float: left;
}
.float-right {
	float: right;
}
.clear-both {
	clear: both;
	height: 0px;
	font-size: 0px;
	padding: 0px;
}
.clear-left {
	clear: left;
}
.clear-right {
	clear: right;
}
/*** General formatting end ***/

/*** Specific containers start ***/
/* Header start */
#header {
	width: 800px;
	margin: auto;
	text-align: left;
}
#header img {
	border: none;
}
#header-top {
	margin: 0 10px 0 10px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
#header-left {
	float: left;
}
#header-right {
	float: right;
	font-size: 60%;
	text-align: right;
}
#header-right ul.utilities {
	list-style: none;
	margin: 0;
	padding: 0;
}
#header-right ul.utilities li {
	float: left;
	padding-left: 11px;
	background: url('../images/icon-utilities-separator.gif') no-repeat 4px 2px;
}
#header-right ul.utilities li.first {
	background: none;
}
#header-right ul.utilities li span {
	font-weight: bold;
}
#header-right ul.utilities li a,
#header-right ul.utilities li a:link,
#header-right ul.utilities li a:visited {
	color: #000000;
	text-decoration: none;
}
#header-right ul.utilities li a:focus,
#header-right ul.utilities li a:hover,
#header-right ul.utilities li a:active {
	color: #0000FF;
	text-decoration: underline;
}
#header-right #search-global {
	margin-top: 5px;
}
#header-right #search-global form {
	margin: 0;
}
#header-right #search-global form input {
	border: 1px solid #d8d9da;
}
#header-right #search-global form input.text {
	padding-left: 5px;
}
#header-right input {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 100%;
}
#header-right input.text {
	margin-right: 5px;
	width: 150px;
}
#header-right input.button {
	width: 30px;
}
#header-bottom {

	/*margin: 0 10px 0 10px;*/
	/* Modified by SP 10/12/2008*/
	margin: 0 0 0 0;
	text-align: right;
	padding-bottom: 5px;
	border-top: 1px solid #ffffff;
}
#header-bottom #region {
	float: left;
}
#header-bottom #tagline {
	margin-top: 17px;
}
/* Header end */
/* Main menu start */
#menu-main {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 70%;
}
#menu-main ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#menu-main ul.level1 li {
	float: left;
	background: #7394C7 url('../images/icon-menu-arrow-off.gif') no-repeat 114px 23px;
	width: 128px;
	margin-right: 2px;
	text-align: center;
	padding: 5px 0  5px 0;
	border: 2px solid #7394C7;
	border-bottom: none;
}
#menu-main ul.level1 li.selected {
	background: #ffffff url('../images/icon-menu-arrow-on.gif') no-repeat 114px 23px;
}
#menu-main ul.level1 li.last-element {
	width: 126px;
	margin-right: 0px;
}
#menu-main ul.level1 li a,
#menu-main ul.level1 li a:link,
#menu-main ul.level1 li a:visited {
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}
#menu-main ul.level1 li a.selected,
#menu-main ul.level1 li a:link.selected,
#menu-main ul.level1 li a:visited.selected {
	color: #7394C7;
	text-decoration: none;
}
#menu-main ul.level1 li a:focus,
#menu-main ul.level1 li a:hover,
#menu-main ul.level1 li a:active {
	text-decoration: underline;
}
#menu-main ul.level1 li a.arrow {
	float: right;
	margin: -8px 5px 0 0;
	width: 7px;
	height: 5px;
}
#menu-main #submenu-container {
	z-index: 10;
	position:absolute;
	width:800px;
}
#menu-main ul.level2 {
	width: 200px;
	display: none;
	border-top: 1px solid #7394C7;
	border-bottom: 2px solid #7394C7;
	background-color: #ffffff;
}
#menu-main ul.level2.selected {
	display: block;
}
#menu-main ul.level2 li {
	border-right: 2px solid #7394C7;
	border-left: 2px solid #7394C7;
	border-bottom: 1px solid #D5EBFB;
	border-top: none;
	padding: 2px 2px 2px 5px;
}
#menu-main ul.level2 li a,
#menu-main ul.level2 li a:link,
#menu-main ul.level2 li a:visited {
	color: #000000;
	text-decoration: none;
}
#menu-main ul.level2 li a:focus,
#menu-main ul.level2 li a:hover,
#menu-main ul.level2 li a:active {
	color: #0000c7;
	text-decoration: underline;
}
#menu-main ul#submenu1 {
	position: relative;
	left: 0px;
	top: 0px;
}
#menu-main ul#submenu2 {
	position: relative;
	left: 134px;
	top: 0px;
}
#menu-main ul#submenu3 {
	position: relative;
	left: 268px;
	top: 0px;
}
#menu-main ul#submenu4 {
	position: relative;
	left: 402px;
	top: 0px;
}
#menu-main ul#submenu5 {
	position: relative;
	left: 536px;
	top: 0px;
}
#menu-main ul#submenu6 {
	float: right;
	margin-top: 0px;
}
/* Main menu end */
/* Footer start */
#footer {
	width: 800px;
	margin: auto;
	text-align: left;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 60%;
	background: url('../images/bg-horizontal-separator-grey.gif') repeat-x left top;
	padding-top: 10px;
	padding-bottom: 20px;
}
#footer #copyright {
	color: #c1c1c1;
}
#footer ul.utilities {
	float: right;
	list-style: none;
	margin: 0;
	padding: 0;
}
#footer ul.utilities li {
	float: left;
	padding-left: 11px;
	background: url('../images/icon-utilities-separator.gif') no-repeat 4px 2px;
}
#footer ul.utilities li.first {
	background: none;
}
#footer ul.utilities li span {
	font-weight: bold;
}
#footer ul.utilities li a,
#footer ul.utilities li a:link,
#footer ul.utilities li a:visited {
	color: #000000;
	text-decoration: none;
}
#footer ul.utilities li a:focus,
#footer ul.utilities li a:hover,
#footer ul.utilities li a:active {
	color: #0000FF;
	text-decoration: underline;
}
/* Footer end */
/*** Specific containers end ***/
